@charset "utf-8";

#main_column.template .slide-area--direct--next, #main_column.template .slide-area--direct--prev, #main_column.template .slide-area--next, #main_column.template .slide-area--prev {
    position: absolute;
    top: 30px;
    width: 25px;
    height: 120px;
    background: rgba(81,84,89,.85);
    text-indent: -9999px;
    white-space: nowrap;
    overflow: hidden;
    z-index: 2;
}

#main_column.template .slide-area--direct--next::before, #main_column.template .slide-area--direct--prev::before, #main_column.template .slide-area--next::before, #main_column.template .slide-area--prev::before {
    content: ' ';
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -6px;
    width: 12px;
    height: 12px;
    border-top: solid #fff 2px;
    border-right: solid #fff 2px;
}


/* 調整後マージ依頼 */
/* 背景
------------------------------------------------------------ */
/* 白テーマ */
body.notebook-theme {
  background-color: #FFF;
}
/* mainカラム
------------------------------------------------------------ */
.category-theme #main_column.template {
  position: relative;
  overflow: hidden;
}
/* パンくず
------------------------------------------------------------ */
#main_column .breadcrumb {
  margin-bottom: 10px !important;
}
.notebook-theme #main_column .breadcrumb ul li::before, .notebook-theme #contents.template .breadcrumb ul li::before {
  background-color: #FFF;
}
/* h1
------------------------------------------------------------ */
.category-theme #main_column.template > h1 {
  padding-top: 25px;
}
@media screen and (max-width: 767px) {
  .category-theme #main_column.template > h1 {
    padding-top: 8px;
  }
  .category-theme-mainview {
    margin-bottom: auto;
  }
}
/* 黒テーマ */
.creator-theme #main_column.template > h1 {
  display: block;
  width: 100%;
  margin: 0;
  text-align: center;
  font-size: 30px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
}
@media screen and (max-width: 767px) {
  .creator-theme #main_column.template > h1 {
    padding-top: 8px;
    font-size: 16px;
  }
}
/* h2
------------------------------------------------------------ */
.category-theme .template #main_column h2 {
/*  font-family: 'M PLUS 1p', sans-serif;*/
  font-size: 20px !important;
  font-weight: 400 !important;
  letter-spacing: .05em;
  color: #fff;
  padding: 9px 9px 9px 20px;
  margin-top: 20px !important;
  margin-bottom: 15px !important;
}
.category-theme .template #main_column .category-theme-mainview + h2 {
  margin-top: auto !important;
}
@media screen and (max-width: 767px) {
  .category-theme .template #main_column h2 {
    margin-top: 15px !important;
    margin-bottom: 10px !important;
    text-align: center;
    font-size: 16px !important;
  }
  #contents.template .row h2 {
    margin-left: auto;
    margin-right: auto;
  }
}
/* 白テーマ */
.notebook-theme #main_column.template h2 {
  background: #004097 !important;
  background: -webkit-gradient(linear, left top, right top, from(#004097), to(#339CD0)) !important;
  background: linear-gradient(to right, #004097 0, #339CD0 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#004097', endColorstr='#339CD0', GradientType=1) !important;
}
/* 黒テーマ */
.creator-theme #main_column.template h2, .game-theme #main_column.template h2 {
  margin-bottom: 20px !important;
}
.creator-theme #main_column.template h2 {
  background: #00a199 !important;
  background: -webkit-gradient(linear, left top, right top, from(#00a199), to(#00e67e)) !important;
  background: linear-gradient(to right, #00a199 0, #00e67e 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00a199', endColorstr='#00e67e', GradientType=1) !important;
}
.game-theme #main_column.template .SJ-items__head + .category-choice + div + div .SJ-items h2, .game-theme #main_column.template .SJ-items__head + .category-choice + div + div + div .SJ-items h2 {
  margin-top: auto !important;
}
@media screen and (max-width: 767px) {
  .creator-theme #main_column.template h2, .game-theme #main_column.template h2 {
    margin-bottom: 10px !important;
  }
  .creator-theme #main_column.template h2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 16px !important;
    padding: 8px;
    height: 60px;
    text-align: center;
    line-height: normal;
  }
  .creator-theme #main_column.template .SJ-items + .SJ-items h2 {
    margin-top: auto !important;
  }
}
/* グレーテーマ */
.business-theme #main_column.template h2 {
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .business-theme #main_column.template h2 {
    margin-bottom: 10px;
  }
}
/* h3
------------------------------------------------------------ */
#main_column.template h3 {
  margin-left: auto;
}
/* 白テーマ */
.notebook-theme #main_column.template h3 {
  -o-border-image: linear-gradient(to right, #004097 0, #339CD0 100%) 1/0 0 1px 0;
  border-image: -webkit-gradient(linear, left top, right top, from(#004097), to(#339CD0)) 1/0 0 1px 0;
  border-image: linear-gradient(to right, #004097 0, #339CD0 100%) 1/0 0 1px 0;
}
/* 黒テーマ */
.creator-theme #main_column.template h3 {
  -o-border-image: linear-gradient(to right, #00a199 0, #00e67e 100%) 1/0 0 1px 0;
  border-image: -webkit-gradient(linear, left top, right top, from(#00a199), to(#00e67e)) 1/0 0 1px 0;
  border-image: linear-gradient(to right, #00a199 0, #00e67e 100%) 1/0 0 1px 0;
}
/* グレーテーマ */
.business-theme #main_column.template .businessTheme-subTitle {
  margin-bottom: 20px;
}
/* SJ-items
------------------------------------------------------------ */
.category-theme .SJ-items__head {
  margin-bottom: auto !important;
}
.category-theme .SJ-items__head + .SJ-items__none {
  padding-top: 0 !important;
}
.category-theme .SJ-items--comment {
  padding-bottom: 0 !important;
}
.category-theme .template #main_column h2 + .SJ-items__info .SJ-items--comment {
  margin-top: -15px !important;
}
.category-theme .SJ-items__none:last-child {
  margin-bottom: 30px !important;
}
@media screen and (min-width: 768px) {
  .game-theme .SJ-items__lists {
    padding: 0 30px 20px !important;
  }
  .game-theme .SJ-items__item--column--3 {
    width: 31.852% !important;
    margin-right: 2.222% !important;
  }
  .game-theme .SJ-items__item--column--3:nth-child(3n) {
    margin-right: auto !important;
  }
}
@media screen and (max-width: 767px) {
  .category-theme .SJ-items--comment {
    padding-bottom: 12px !important;
  }
  .category-theme .template #main_column h2 + .SJ-items__info .SJ-items--comment {
    margin-top: -10px !important;
  }
  .game-theme .SJ-items__head {
    margin-bottom: 10px !important;
  }
  .game-theme .SJ-items__item:first-child {
    margin-left: auto !important;
  }
  .game-theme .SJ-items__lists .SJ-items__item:last-child {
    border-bottom: none !important;
  }
}
/* P
------------------------------------------------------------ */
/* 白テーマ */
.notebook-theme #main_column.template .related-topics .date, .notebook-theme #main_column.template .related-topics .icon-area, .notebook-theme #main_column.template p {
  color: #515459;
}
/* スライド
------------------------------------------------------------ */
.category-theme #main_column.template .slide-area {
  margin-top: 20px;
  margin-bottom: 20px;
}
.category-theme #main_column.template .slide-area__frame {
  margin-bottom: -8px;
}
.category-theme .template #main_column .slide-area__bullets {
  margin-top: 20px !important;
}
@media screen and (max-width: 767px) {
  .category-theme .template #main_column .slide-area {
    margin-top: auto;
    margin-bottom: -20px;
  }
  .category-theme #main_column.template .slide-area__frame {
    margin-bottom: auto;
  }
  .category-theme #contents.template .slide-area .slide-content {
    height: auto !important;
  }
  .category-theme .template #main_column .slide-area__bullets {
    margin-top: auto !important;
  }
}
/* news/topics
------------------------------------------------------------ */
.category-theme .template #main_column .row.category-theme-news, .category-theme .template #main_column .creatorTheme-news {
  margin-top: -15px;
  margin-bottom: 20px;
}
.category-theme .template #main_column .creatorTheme-news .columns {
  margin-bottom: auto;
}
.category-theme #main_column.template .related-topics {
  padding: 20px 0 30px;
  margin: auto !important;
}
.category-theme .template #main_column .related-topics .row {
  margin-top: auto !important;
  margin-bottom: auto;
}
.category-theme #main_column.template .row .columns.sp-textarea-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 71.5%;
  min-height: 100px;
}
.category-theme #main_column.template .row .columns.sp-img-left {
  width: 28.5%;
}
.category-theme #main_column.template .related-topics .sp-img-left {
  padding-bottom: 21.64502%;
  position: relative;
}
.category-theme #main_column.template .related-topics .sp-img-left img {
  width: 100%;
  max-width: 100% !important;
  height: 100%;
  padding: 0 8px;
  object-fit: cover;
  object-position: center;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.category-theme #main_column.template .related-topics h3 {
  color: #428BCA;
}
.category-theme #main_column.template .related-topics.cat-top h3 {
  margin: 0 0 5px;
}
.category-theme #main_column.template .related-topics .date {
  font-size: 11px;
}
.category-theme #main_column.template .related-topics .icon-area {
  padding-left: 30px !important;
  margin-top: auto;
  margin-bottom: 0;
  color: #9FA7B0 !important;
  font-size: 11px;
}
@media screen and (max-width: 767px) {
  .category-theme .template #main_column .row.category-theme-news, .category-theme .template #main_column .creatorTheme-news {
    padding-top: 20px;
    margin-top: -10px;
  }
  .category-theme #main_column.template .row .columns.half {
    padding: 0 20px;
  }
  .category-theme #main_column.template .category-theme-news .columns.half .sp-img-left, .category-theme .template #main_column .creatorTheme-news .columns.half .sp-img-left {
    width: 130px;
    height: 100px;
    padding: 0 5px;
  }
  .category-theme #main_column.template .category-theme-news .columns.half .sp-img-left img, .category-theme .template #main_column .creatorTheme-news .columns.half .sp-img-left img {
    padding: 0 5px;
  }
  .category-theme #main_column.template .category-theme-news .columns.half .sp-textarea-right, .category-theme .template #main_column .creatorTheme-news .columns.half .sp-textarea-right {
    width: calc(100% - 130px);
    padding-right: 5px;
  }
  #contents.template .row .columns .related-topics h3 {
    padding-bottom: 0;
    margin-bottom: 5px;
  }
  #main_column.template .related-topics .date {
    margin-bottom: auto !important;
  }
  .category-theme #main_column.template .related-topics .icon-area {
    margin-top: 5px !important;
    margin-bottom: 0 !important;
  }
}
/* 白テーマ */
.notebook-theme #main_column.template .more-button-link a,
.desktop-theme #main_column.template .more-button-link a {
  color: #FFF !important;
  background-color: #18191A !important;
}
.notebook-theme .template #main_column .more-button-link a:after,
.desktop-theme .template #main_column .more-button-link a:after {
  background: url(/user_data/packages/sphone/_asset/img/icon/cat-more_white.png) center center no-repeat;
  background-size: 100%;
}
/* 黒テーマ */
.game-theme .template #main_column .row.category-theme-news {
  margin-top: -20px;
}
.game-theme #main_column.template .category-theme-news .related-topics {
  padding-bottom: 30px;
}
.game-theme #main_column.template .related-topics.cat-top .row {
  margin-top: auto;
  margin-bottom: auto;
}
.creator-theme.category-theme #main_column.template .more-button-link.more-button-trigger {
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .creator-theme .template #main_column .row.category-theme-news, .game-theme .template #main_column .row.category-theme-news {
    margin-top: -10px !important;
  }
}
/* グレーテーマ */
.business-theme #main_column.template .related-topics .row {
  margin-top: auto !important;
  margin-bottom: auto !important;
}
.business-theme #main_column.template .related-topics h3 {
  padding-bottom: 0;
}
.business-theme #main_column.template .related-topics p {
  margin-bottom: auto;
  font-size: 11px;
}
@media screen and (max-width: 767px) {
  .business-theme #main_column.template .category-theme-news.category-theme-products .columns.half .sp-img-left {
    height: 60px;
  }
}
/* 主要お取扱い製品
------------------------------------------------------------ */
.business-theme .template #main_column .row.category-theme-news.category-theme-products {
  margin-bottom: -20px;
}
.business-theme #main_column.template .category-theme-products .columns:nth-last-child(-n+2) .related-topics {
  border-bottom: none;
}
.business-theme #main_column.template .related-topics .is-inner .sp-img-left {
  padding-bottom: 13.39%;
}
.business-theme #main_column.template .row .is-inner .columns.sp-textarea-right {
  min-height: 64px;
}
.business-theme #main_column.template .related-topics .brand {
  margin: auto auto auto 0;
}
@media screen and (max-width: 767px) {
  .business-theme .template #main_column .row.category-theme-news.category-theme-products {
    margin-bottom: -15px;
  }
  .business-theme #main_column.template .category-theme-products .columns:nth-last-child(2) .related-topics {
    border-bottom: 1px solid #AAA !important;
  }
}
/* SOLUTION∞
------------------------------------------------------------ */
.business-theme #main_column.template .category-theme-news.category-theme-solution1 {
  margin-bottom: auto;
}
.business-theme #main_column.template .category-theme-news.category-theme-solution2 {
  margin-top: -20px;
}
.business-theme #main_column.template .category-theme-news.category-theme-solution1 .related-topics {
  padding-bottom: 45px;
}
.business-theme #main_column.template .category-theme-news.category-theme-solution1 .columns:nth-last-child(-n+2) .related-topics {
  padding-bottom: 25px;
  border-bottom: none;
}
.business-theme #main_column.template .category-theme-news.category-theme-solution2 .related-topics {
  padding-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .category-theme #main_column.template .category-theme-news.category-theme-solution1 .columns.half .related-topics {
    padding-bottom: 20px !important;
  }
  .business-theme #main_column.template .category-theme-news.category-theme-solution1 .columns:nth-last-child(2) .related-topics {
    border-bottom: 1px solid #AAA;
  }
}
/* ピックアップ
------------------------------------------------------------ */
.category-theme #main_column.template .pickup {
  margin-top: 15px;
}
.category-theme #main_column.template .SJ-sp--url .row .columns.pickup-img {
  padding-bottom: 0;
}
.category-theme #main_column.template .SJ-sp--url .row .columns.pickup-textarea .SJ-sp--title:last-child {
  margin-bottom: auto;
}
.category-theme #main_column.template .SJ-sp--url .row .columns.pickup-textarea:last-child {
  padding-bottom: 0;
}
.category-theme #main_column.template .SJ-specific {
  padding-bottom: 0 !important;
  margin-bottom: auto !important;
}
.creator-theme .SJ-sp--price {
  padding: 0 15px;
  margin-bottom: 10px;
}
/* クリエイターの用途から選ぶ
------------------------------------------------------------ */
#main_column.template .choice-creator-pc .title {
  margin-bottom: 20px;
}
/* 黒テーマ */
.creator-theme .template #main_column .row.creatorTheme-choiceUse {
  margin-bottom: 5px !important;
}
@media screen and (max-width: 767px) {
  .creator-theme .template #main_column .row.creatorTheme-choiceUse {
    margin-bottom: -15px;
  }
  .creator-theme .template #main_column .row.creatorTheme-choiceUse .columns {
    margin-bottom: 10px;
  }
  .creator-theme .template #main_column .row.creatorTheme-choiceUse .columns:last-child {
    padding-bottom: 0;
  }
  #main_column.template .choice-creator-pc {
    margin-bottom: auto;
  }
  .category-theme .template #main_column .creatorTheme-choiceModel .columns .choice-model__title {
    text-align: left;
  }
}
/* クリエイターコラボモデルから選ぶ
------------------------------------------------------------ */
.creator-theme.category-theme #main_column.template .row.creatorTheme-choiceModel {
  margin-bottom: 2px !important;
}
#main_column.template .row.creatorTheme-choiceModel .columns {
  margin-bottom: 18px;
}
@media screen and (max-width: 767px) {
  #main_column.template .row.creatorTheme-choiceModel {
    padding-top: 5px;
    margin-bottom: 5px;
  }
  #main_column.template .row.creatorTheme-choiceModel .columns {
    padding: 0 15px;
    margin-bottom: 15px;
  }
}
/* クリエイターピックアップ
------------------------------------------------------------ */
@media screen and (max-width: 767px) {
  #main_column.template .cat-top-toggle .main-choice.qreator-pickup {
    padding: 10px 0;
  }
}
/* 用途から選ぶ
------------------------------------------------------------ */
@media screen and (max-width: 767px) {
  .creator-theme .template #main_column .creatorTheme-choiceUse .onethird {
    width: 100%;
  }
}
@media screen and (max-width: 640px) {
  .creator-theme #main_column.template .choice-creator-pc .desc {
    padding-left: 10px;
    padding-right: 10px;
  }
}
/* choice / choiceBy
------------------------------------------------------------ */
.category-theme .template #main_column .category-choice, .category-theme #main_column.template .case .categoryTheme-choiceBy, .category-theme #main_column.template .creatorTheme-changeSort-choiceSize .row {
  padding: 10px;
  background-color: #E9ECED;
  margin-top: -5px;
  margin-bottom: 20px;
}
.category-theme #main_column.template .category-choice .row, .category-theme #main_column.template .case .categoryTheme-choiceBy .row, .business-theme #main_column.template .case .categoryTheme-choiceBy .row {
  padding: 0 !important;
  margin: auto -5px -10px !important;
}
.category-theme .template #main_column .category-choice .row .columns, .category-theme #main_column.template .case .categoryTheme-choiceBy .columns, .creator-theme.category-theme #main_column.template .creatorTheme-changeSort-choiceSize .row .columns {
  padding: 0 5px !important;
  margin-bottom: 10px;
}
.category-theme #main_column.template .category-choice .row .columns:nth-of-type(3n) {
  padding-right: 5px !important;
}
.category-theme #main_column.template .case .categoryTheme-choiceBy .choice-by-size {
  padding-top: 5px;
  color: rgba(0,0,0,.7);
}
.category-theme #main_column.template .category-choice .choice-link,
.category-theme #main_column.template .choice-by-size {
  border-radius: 6px;
}
.category-theme #main_column.template .choice-link a:hover {
  text-decoration: underline;
}
.category-theme #main_column.template .choice-link a.category-choiceBtn:hover {
  text-decoration: none;
}
.category-theme #main_column.template .choice-link a span {
  position: relative;
}
.category-theme #main_column.template .choice-link a:hover > span::after {
  content: "";
  display: block;
  width: 100%;
  height: .1em;
  background-color: #18191a;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media screen and (max-width: 767px) {
  .category-theme .template #main_column .category-choice, .category-theme #main_column.template .case .categoryTheme-choiceBy, .category-theme #main_column.template .creatorTheme-changeSort-choiceSize .row {
    padding-top: 15px !important;
    padding-bottom: 20px;
    margin-top: -10px;
    margin-bottom: -15px;
  }
  .category-theme #main_column.template .case .categoryTheme-choiceBy {
    padding: 20px !important;
  }
  .category-theme #main_column.template .category-choice .choice-link .category-choiceBtn {
    height: 40px !important;
    min-height: 40px;
  }
  .category-theme #main_column.template .case .categoryTheme-choiceBy .row .columns {
    width: 50%;
    margin-left: auto !important;
    margin-right: auto !important;
  }
}
/* 白テーマ */
@media screen and (max-width: 767px) {
  .notebook-theme .template #main_column .category-choice, .desktop-theme .template #main_column .category-choice {
    padding-bottom: 10px;
  }
}
/* 黒テーマ */
.creator-theme.category-theme #main_column.template .creatorTheme-changeSort-choiceSize {
  margin-bottom: auto !important;
}
.game-theme .template #main_column .category-choice, .game-theme #main_column.template .case .categoryTheme-choiceBy, .creator-theme.category-theme .template #main_column .category-choice, .creator-theme.category-theme #main_column.template .creatorTheme-changeSort-choiceSize .row {
  background: none;
  margin-top: -10px !important;
}
.creator-theme.category-theme .template #main_column .category-choice {
  margin-bottom: 15px !important;
}
.creator-theme.category-theme #main_column.template .creatorTheme-changeSort-choiceSize .row {
  margin-right: -5px !important;
  margin-left: -5px !important;
  margin-bottom: -10px !important;
}
@media screen and (max-width: 767px) {
  .category-theme .template #main_column .creatorTheme-changeSort .creatorTheme-changeSort-choiceSize .columns {
    width: 50%;
    margin-left: auto !important;
  }
  .creator-theme.category-theme .template #main_column .category-choice {
    margin-bottom: -10px !important;
  }
  .game-theme #main_column.template .category-choice .choice-link {
    padding: 0;
    border-radius: 5px;
  }
  .game-theme #main_column.template .category-choice .choice-link .category-choiceBtn {
    border-color: #E9ECED;
    border-radius: 5px;
  }
}
/* グレーテーマ */
.business-theme #main_column.template .main-choice-variable {
  margin-bottom: 30px;
}
.business-theme #main_column.template .main-choice-variable .row.creatorTheme-choiceModel {
  margin-bottom: -20px;
}
.business-theme #main_column.template .main-choice-variable .creatorTheme-choiceModel .columns {
  margin-bottom: 20px;
}
.business-theme #main_column.template .main-choice-variable .choice-model__lead:last-child {
  margin-bottom: auto;
}
@media screen and (max-width: 767px) {
  .business-theme #main_column.template .main-choice-variable {
    padding-bottom: 12px;
    margin: -10px auto -15px;
  }
  .business-theme #main_column.template .main-choice-variable .row.creatorTheme-choiceModel {
    margin-bottom: -10px;
  }
  .business-theme #main_column.template .category-choice.is-model .row .columns:last-child {
    margin-bottom: 10px;
  }
  .business-theme #main_column.template .main-choice-variable .creatorTheme-choiceModel .columns {
    margin-bottom: 10px;
  }
}
/* changeSort-product
------------------------------------------------------------ */
.creator-theme.category-theme #main_column.template .creatorTheme-changeSort-product .title-green-gradation-wrap {
  margin-bottom: auto !important;
}
.creator-theme.category-theme #main_column.template .creatorTheme-changeSort-product .title-green-gradation-wrap.mb25 {
  margin-bottom: 25px !important;
}
/* 画面サイズから選ぶ
------------------------------------------------------------ */
@media screen and (max-width: 767px) {
  #main_column.template .row .columns.pc6 {
    width: 50%;
  }
}
/* 白テーマ */
@media screen and (max-width: 767px) {
  .notebook-theme #main_column.template .row .columns .choice-pc-link__title {
    margin-top: auto;
  }
}
/* 黒テーマ */
.creator-theme #main_column.template .creatorTheme-changeSort-choiceSize .row {
  margin-left: 6px;
  margin-right: 6px;
  margin-bottom: -8px;
}
.creator-theme #main_column.template .creatorTheme-changeSort-choiceSize .row .columns {
  padding: 0 4px;
}
.creator-theme #main_column.template .creatorTheme-changeSort-choiceSize .row .columns > div {
  padding: 5px;
  background-color: #FFF;
  border-radius: 5px;
  text-align: center;
}
.creator-theme #main_column.template .creatorTheme-changeSort-choiceSize .row .columns > div p {
  color: #18191A;
}
.creator-theme #main_column.template .creatorTheme-changeSort-choiceSize .row .columns > div .choice-pc-link__title {
  font-weight: bold;
}
/* コラボゲーミングPC
------------------------------------------------------------ */
.game-theme .categoryTheme-gallery {
  width: auto;
  padding: 0 !important;
  margin: auto -8px 15px !important;
}
.game-theme .categoryTheme-gallery-item {
  width: 25%;
  padding: 0 8px !important;
  margin: 0 0 20px !important;
}
.game-theme .categoryTheme-gallery-body-title {
  margin: 10px auto 5px !important;
  color: #428BCA;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.333;
  letter-spacing: .05em;
}
.game-theme #main_column.template .categoryTheme-gallery-body-text {
  margin-bottom: auto;
}
.game-theme #main_column.template .categoryTheme-gallery-body-text p {
  font-size: 11px;
  font-weight: 400;
  line-height: 1.3636;
  letter-spacing: .05em;
}
@media screen and (max-width: 767px) {
  .game-theme .categoryTheme-gallery {
    padding: 0 10px !important;
  }
  .game-theme .categoryTheme-gallery-item {
    width: 50%;
  }
}
/* おすすめゲーム推奨パソコン
------------------------------------------------------------ */
.game-theme #main_column.template .page-link.round a {
  margin-top: auto;
  background: none;
  background-color: #e9eced;
  color: #18191a;
  position: relative;
}
.game-theme #main_column.template .page-link.round a:hover {
  text-decoration: underline;
  background-color: #e9eced;
}
.game-theme #main_column.template .page-link.round a:after {
    content: ' ';
    display: inline-block;
    position: absolute;
    top: 15px;
    right: 10px;
    width: 20px;
    height: 20px;
    background: url(/user_data/packages/responsive/_asset/img/icon/cat-more.png) center center no-repeat;
    background-size: 100%;
    vertical-align: top;
}
@media screen and (max-width: 767px) {
  .game-theme #main_column.template .page-link {
    margin-top: 15px;
  }
}
/* コスパで選ぼう！パソコン工房！
------------------------------------------------------------ */
.category-theme .template #main_column .row.iiyama_choose {
  margin-top: auto;
  margin-left: auto;
  margin-right: auto;
}
.category-theme .template #main_column .row.iiyama_choose .row {
  margin-top: 8px;
  margin-left: auto;
  margin-right: auto;
}
.category-theme .template #main_column .row.iiyama_choose .row p {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 16px;
}
.category-theme .template #main_column .row.iiyama_choose .row p strong {
  display: inline-block;
  margin-bottom: 4px;
  font-size: 16px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .category-theme .template #main_column .row.iiyama_choose .row {
    padding-left: 15px;
    padding-right: 15px;
  }
  .category-theme .template #main_column .row.iiyama_choose .row p {
    padding-left: 0;
    padding-right: 0;
  }
}
/* 黒テーマ */
.creator-theme .template #main_column .row.iiyama_choose h2 {
  margin-top: auto !important;
}
.creator-theme .template #main_column .row.iiyama_choose .row p strong {
  color: #00a199;
}
.game-theme .template #main_column .row.iiyama_choose .row p strong {
  color: #E95504;
}
/* 白テーマ */
.notebook-theme .template #main_column .row.iiyama_choose .row p strong,
.desktop-theme .template #main_column .row.iiyama_choose .row p strong {
  color: #187fcc;
}
/* グレーテーマ */
.business-theme .template #main_column .row.iiyama_choose .row p strong {
  color: #585757;
}
/* SNS
------------------------------------------------------------ */
.creator-theme #multi_column #main_column.contents {
  padding-bottom: 50px;
}
.creator-theme .sns-link {
  table-layout: auto;
  top: auto;
  bottom: 10px;
}
.creator-theme .sns-link::before {
  content: "このページをシェア";
  width: 10em;
  height: 1em;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 102%;
  margin: auto;
  text-align: center;
  color: #FFF;
  font-size: 11px;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .creator-theme #contents:not(.template) {
    padding-bottom: 30%;
  }
  .creator-theme .sns-link {
    position: absolute;
    bottom: 5px;
  }
  .creator-theme .sns-link::before {
    width: 100%;
    top: auto;
    bottom: 120%;
    right: 0;
    font-size: 16px;
  }
}